help_text:
  brief: Delete an existing backup.
  description: Delete an existing backup.
  examples: |
    To delete a backup, run:

      $ {command} BACKUP_NAME --instance=INSTANCE_NAME --cluster=CLUSTER_NAME

request:
  collection: bigtableadmin.projects.instances.clusters.backups

arguments:
  resource:
    help_text: Cloud Bigtable backup to delete.
    spec: !REF googlecloudsdk.command_lib.bigtable.resources:backup
